## ruby-faraday-typhoeus 1.1.0

=== debian/changelog ===
ruby-faraday-typhoeus (1.1.0-2) unstable; urgency=medium

  * Source-only upload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Tue, 08 Oct 2024 13:49:06 +0200

ruby-faraday-typhoeus (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Sun, 25 Aug 2024 11:17:09 +0200
