=== debian/control ===
Source: ruby-faraday-typhoeus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-faraday (>= 2.10.0-2~),
               ruby-rack,
               ruby-rspec,
               ruby-typhoeus (>= 1.4),
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-typhoeus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-typhoeus
Homepage: https://github.com/dleavitt/faraday-typhoeus
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-faraday-typhoeus
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Faraday adapter for Typhoeus
 Faraday is a ruby HTTP client library that provides a common interface over
 many adapters. This Ruby library is a Faraday adapter for the Typhoeus
 parallel HTTP client. It supports parallel HTTP requests and streaming.
